<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
    <author>Tiik modding, Miotto Moddng, SrVertex</author>
    <version>1.0.0.0</version>
	<title>
        <en>Lizard SGIC</en>
    </title>
	 <description>
<en>
<![CDATA[The Lizard SGIC is one of the Super Intermediate Plow Grade category, perfect for heavy duty.
-Price: 32500
-Category: Plows
-Working Width: 5.8 m
-Needed Power: 210 HP
-Function: Plow
]]>
</en>
<de>
<![CDATA[Der Lizard SGIC gehört zur Kategorie Tiefenlockerer und ist perfekt für schwere Beanspruchungen geeignet.
-Preis: 32500
-Kategorie: Pflüge
-Arbeitsbreite: 5,8 m
-Notwendige Leistung: 210 PS
-Funktion: Pflug
]]>
</de>
<fr>
<![CDATA[Le Lizard SGIC fait partie de la catégorie Super Intermediate Plough Grade, parfait pour les travaux lourds.
-Prix: 32500
-Catégorie: Charrues
-Largeur de Travail: 5,8 m
-Puissance Nécessaire: 210 HP
-Fonction: Charrue
]]>
</fr>
<br>
<![CDATA[A Lizard SGIC é uma da Categoria Grade Super Aradora Intermediária, perfeita para serviços Pesados.
-Preço: 32500
-Categoria: Arados
-Largura de Trabalho: 5,8 m
-Potência Necessária: 210 HP
-Função: Arado
]]>
</br>
    </description>
    <multiplayer supported="true" />
	
    <iconFilename>icon.dds</iconFilename>

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="lizardSGIC.xml"/>
    </storeItems>
</modDesc>
